@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

body,
button,
input,
optgroup,
select,
textarea {
    font-family: 'Montserrat', sans-serif !important;
}

html, body {
    height: 100%;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

body {
    color: #243746 !important;
    display: flex;
    flex-direction: column;
}

.has-bkg-image {
    background-color: #66c9ba;
    background-image: url("../image/pattern.svg");
    background-repeat: repeat;
    background-size: 480px;
    flex: 1 0 auto;
}

.container, form, form div:not(.field){
    height: 100%;
}

.footer {
    flex-shrink: 0;
}

.input,
.select select,
.textarea {
    border-color: #40B5A4 !important;
    border-radius: 0px !important;
    color: #10100f !important;
}

.input:focus,
.textarea:focus,
.select select:focus,
.is-focused.input,
.is-focused.textarea,
.select select.is-focused,
.input:active,
.textarea:active,
.select select:active,
.is-active.input,
.is-active.textarea,
.select select.is-active {
    border-color: #00a651 !important;
    box-shadow: 0 0 0 0.125em rgba(0, 166, 81, 0.25) !important;
}

a {
    text-decoration: underline !important;
    text-underline-offset: 2px !important
}

a:hover {
    color: #fff !important;
}

a:focus {
    color: #fff !important;
    outline: #00a651 !important;
    outline-offset: 0px !important;
    outline: 5px auto -webkit-focus-ring-color;
    box-shadow: 0 0 0 0.125em rgba(0, 166, 81, 0.25) !important;
}

button:not(.is-default):hover,
button:not(.is-default):focus {
    background-color: #10100f !important;
}
a.button {
    text-decoration: none !important;
    border: none !important;
}

.has-color-ae-1 {
    color: #243746 !important;
}

.has-color-ae-2 {
    color: #66c9ba !important;
}

.has-color-ae-text {
    color: #3C4A48 !important;
}

.has-bkg-color-ae-1 {
    background-color: #243746 !important;
}

.has-bkg-color-ae-2 {
    background-color: #66c9ba !important;
}

.has-bkg-color-ae-light {
    background-color: #C3EAE4 !important;
}

.has-bkg-color-ae-dark {
    background-color: #10100f !important;
}

.textarea::placeholder,
.input::placeholder {
    color: #256A5F;
}

.select:not(.is-multiple):not(.is-loading)::after {
    border-color: #243746;
    right: 1.125em;
    z-index: 4;
}

.counter {
    color: #ffffff !important;
    font-weight: bold !important;
}

.main_column{
    position: relative;
}

#popup{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    min-height: 100%;
    z-index: 999;
}
h2{
    font-weight: bold;
    margin-top: 1.5em;
}
p{
    margin: 0.5em 0;
}

@media screen and (max-width:769px) {
    .is-mobile {
        margin-left: 2rem !important;
        margin-right: 2rem !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding: 2rem !important;
    }
    .main_column{
        position: inherit
    }
}

